[variables]
mon-h=26
tue-h=52
wed-h=18
thu-h=38
fri-h=52
sat-h=26
sun-h=54

[notes-seg]
meter=image
meterstyle=segment

[MeasureWeek-1]
Measure=Time
Format="%A"
Substitute="Monday":"sun","Tuesday":"mon","Wednesday":"tue","Thursday":"wed","Friday":"thu","Saturday":"fri","Sunday":"Sat"

[MeasureWeek]
Measure=Time
Format="%A"
Substitute="Monday":"Mon","Tuesday":"Tue","Wednesday":"Wed","Thursday":"Thu","Friday":"Fri","Saturday":"Sat","Sunday":"Sun"

[MeasureWeek+1]
Measure=Time
Format="%A"
Substitute="Monday":"tue","Tuesday":"wed","Wednesday":"thu","Thursday":"fri","Friday":"sat","Saturday":"sun","Sunday":"mon"

[HMeasureWeek-1]
Measure=Time
Format="%A"
Substitute="Monday":"#sun-h#","Tuesday":"#mon-h#","Wednesday":"#tue-h#","Thursday":"#wed-h#","Friday":"#thu-h#","Saturday":"#fri-h#","Sunday":"#sat-h#"

[HMeasureWeek]
Measure=Time
Format="%A"
Substitute="Monday":"(#mon-h#+14)","Tuesday":"(#tue-h#+4)","Wednesday":"(#wed-h#+8)","Thursday":"(#thu-h#+18)","Friday":"(#fri-h#+24)","Saturday":"(#sat-h#+8)","Sunday":"(#sun-h#+18)"

[HMeasureWeek+1]
Measure=Time
Format="%A"
Substitute="Monday":"#tue-h#","Tuesday":"#wed-h#","Wednesday":"#thu-h#","Thursday":"#fri-h#","Friday":"#sat-h#","Saturday":"#sun-h#","Sunday":"#mon-h#"


[mnotes-1]
Measure=Plugin
Plugin=Plugins\QuotePlugin.dll
PathName=#@#modules\days\[measureweek-1].txt
Disabled=0
Separator=
#Subfolders=0
#FileFilter=*.txt


[mnotes]
Measure=Plugin
Plugin=Plugins\QuotePlugin.dll
PathName=#@#modules\days\[measureweek].txt
Disabled=0
Separator=
#Subfolders=0
#FileFilter=*.txt

[mnotes+1]
Measure=Plugin
Plugin=Plugins\QuotePlugin.dll
PathName=#@#modules\days\[measureweek+1].txt
Disabled=0
Separator=
#Subfolders=0
#FileFilter=*.txt

[title]
fontsize=13
stringstyle=bold
fontcolor=#color1#,90
stringcase=proper
stringalign=right
fontface=calibri
antialias=1
X=94
W=70
H=26
clipstring=1
dynamicvariables=1




[yesterday]
meter=string
meterstyle=title
Y=2R
measurename=measureweek-1
solidcolor=0,0,0,0
leftmouseupaction=!execute ["#@#modules\days\[measureweek-1].txt"]

[yes-t]
meter=string
meterstyle=label
measurename=mnotes-1
solidcolor=0,0,0,0
fontcolor=#color1#,200
H=[hmeasureweek-1]
Y=2r
leftmouseupaction=!execute ["#@#modules\days\[measureweek-1].txt"]

[today]
meter=string
meterstyle=title
fontcolor=#color1#,120
measurename=measureweek
solidcolor=0,0,0,0
Y=2R
fontsize=15
leftmouseupaction=!execute ["#@#modules\days\[measureweek].txt"]

[tod-t]
meter=string
meterstyle=label
measurename=mnotes
solidcolor=0,0,0,0
fontsize=9
H=[hmeasureweek]
Y=2r
leftmouseupaction=!execute ["#@#modules\days\[measureweek].txt"]

[tomorrow]
meter=string
meterstyle=title
measurename=measureweek+1
solidcolor=0,0,0,0
Y=4R
leftmouseupaction=!execute ["#@#modules\days\[measureweek+1].txt"]

[tom-t]
meter=string
meterstyle=label
measurename=mnotes+1
solidcolor=0,0,0,0
fontcolor=#color1#,200
Y=2r
H=[hmeasureweek+1]
leftmouseupaction=!execute ["#@#modules\days\[measureweek+1].txt"]

[lnotes]
meter=image
meterstyle=line


