[wea-seg]
meter=image
meterstyle=segment


[mWeatherRSS]
Measure=Plugin
Plugin=Plugins\WebParser.dll
UpdateRate=600
Url=http://xml.weather.com/weather/local/#Location#?cc=*&unit=#Type#&dayf=6
RegExp="(?siU).*<locale>(.*)</locale>.*<ut>(.*)</ut>.*<ud>(.*)</ud>.*<us>(.*)</us>.*<up>(.*)</up>.*<ur>(.*)</ur>.*<loc id="(.*)">.*<dnam>(.*)</dnam>.*<tm>(.*)</tm>.*<lat>(.*)</lat>.*<lon>(.*)</lon>.*<sunr>(.*)</sunr>.*<suns>(.*)</suns>.*<zone>(.*)</zone>.*<cc>.*<lsup>(.*)</lsup>.*<obst>(.*)</obst>.*<tmp>(.*)</tmp>.*<flik>(.*)</flik>.*<t>(.*)</t>.*<icon>(.*)</icon>.*<bar>.*<r>(.*)</r>.*<d>(.*)</d>.*<wind>.*<s>(.*)</s>.*<gust>(.*)</gust>.*<d>(.*)</d>.*<t>(.*)</t>.*<hmid>(.*)</hmid>.*<vis>(.*)</vis>.*<uv>.*<i>(.*)</i>.*<t>(.*)</t>.*<dewp>(.*)</dewp>.*<moon>.*<icon>(.*)</icon>.*<t>(.*)</t>.*"
StringIndex=1



[mWeatherTemp]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[mWeatherRSS]
StringIndex=17

[mWeatherDesc]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[mWeatherRSS]
StringIndex=19
Substitute="Fair":"fair","Cloudy":"cloudy","Showers in the Vicinity":"rainy","Partly":"","Mostly":"","Fog":"foggy","Clouds":"cloudy","Light":"","Rain":"rainy","Sunny":"sunny","Clear":"clear","and":",","Windy":"windy","Drizzle":"rainy","Freezing":"snowy","":"not available"

[mIcon]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[mWeatherRSS]
StringIndex=20
Substitute="":"25"

----------------------------------------------------------------------------------------------

[weather-icon]
meter=image
measurename=micon
meterstyle=icon
path=#@#images\weather
antialias=1
X=4
Y=2R
W=32
H=32


[w-temp]
meter=string
measurename=mweathertemp
meterstyle=text
stringstyle=bold
Text=%1  #postfix#
Y=1r

[w-desc]
meter=string
measurename=mweatherdesc
meterstyle=text
Y=R




[lsun]
meter=image
meterstyle=line