[wea-seg]
meter=image
meterstyle=segment

[mRSS]
Measure=Plugin
Plugin=Plugins\WebParser.dll
UpdateRate=3600
Url=http://xml.weather.com/weather/local/#location#?cc=*&unit=#type#&dayf=6
RegExp="(?siU)<weather ver="(.*)">(.*)<tmp>(.*)</tmp>(.*)<t>(.*)</t>(.*)<icon>(.*)</icon>(.*)<day d="1" t="(.*)" dt="(.*)">(.*)<hi>(.*)</hi>(.*)<low>(.*)</low>(.*)<icon>(.*)</icon>(.*)<t>(.*)</t>(.*)<day d="2" t="(.*)" dt="(.*)">(.*)<hi>(.*)</hi>(.*)<low>(.*)</low>(.*)<icon>(.*)</icon>(.*)<t>(.*)</t>(.*)<day d="3" t="(.*)" dt="(.*)">(.*)<hi>(.*)</hi>(.*)<low>(.*)</low>(.*)<icon>(.*)</icon>(.*)<t>(.*)</t>(.*)"
StringIndex=1
IfAboveValue=1
IfAboveAction=!execute [!RainmeterHideMeter MeterIconNA][!RainmeterShowMeter MeterIcon]
;Debug=1
;--------------------------------

[MTemp]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[mRSS]
StringIndex=3

[mDesc]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[mRSS]
StringIndex=5
Substitute="Fair":"Fair","Cloudy":"Cloudy","Showers in the Vicinity":"Showers","Partly":"","Mostly":"","Fog":"Mist","Clouds":"Clouds","Light":"Light","Rain":"Rain","Sunny":"Sunny","Clear":"Clear","and":"","Windy":"Windi","Drizzle":"Drizzing","Freezing":"Freezing","":"Unknown"

[micon]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url="[mRSS]"
StringIndex=7
Substitute="":"25"
;-------------------------

[mTemp1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[mRSS]
StringIndex=12

[micon1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url="[mRSS]"
StringIndex=16
Substitute="":"25"
;-------------------------

[mTemp2]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[mRSS]
StringIndex=23


[micon2]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url="[mRSS]"
StringIndex=27
Substitute="":"25"
;-------------------------

[mTemp3]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[mRSS]
StringIndex=34

[micon3]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url="[mRSS]"
StringIndex=38
Substitute="":"25"

----------------------------------------------------------------------------------------------

[weather-icon]
meter=image
measurename=micon
meterstyle=icon
path=#@#images\weather
antialias=1
X=4
W=32
H=32
Y=2R


[w-temp]
meter=string
measurename=mtemp
meterstyle=text
stringstyle=bold
Text=%1  #postfix#
Y=2r

[w-desc]
meter=string
measurename=mdesc
meterstyle=text
Y=R

------------------------------------

[weather-icon-1]
meter=image
measurename=micon1
meterstyle=icon
path=#@#images\weather2
antialias=1
X=2
Y=2R
W=16
H=16



[w-temp-1]
meter=string
measurename=mtemp1
meterstyle=label
fontsize=8
stringstyle=bold
Text=%1
Y=r
X=R
W=16

-----------------------------------

[weather-icon-2]
meter=image
measurename=micon2
meterstyle=icon
path=#@#images\weather2
antialias=1
X=R
Y=r
W=16
H=16


[w-temp-2]
meter=string
measurename=mtemp2
meterstyle=label
stringstyle=bold
Text=%1
fontsize=8
Y=r
X=R
W=16

---------------------------------------

[weather-icon-3]
meter=image
measurename=micon3
meterstyle=icon
path=#@#images\weather2
antialias=1
X=R
Y=r
W=16
H=16


[w-temp-3]
meter=string
measurename=mtemp3
meterstyle=label
stringstyle=bold
Text=%1
fontsize=8
Y=r
X=R
W=16

---------------------------------------



[lsun]
meter=image
meterstyle=line